/* *** BASIC SETUP *** */
body, td, p, input {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#000;
}
body {
	font-size:  		90%;
	margin: 			0;
	text-align: 		center;
	background-color: #fff !important;
}
a {color:rgb(129, 130, 132);cursor:pointer;}
a:link		{color:rgb(129, 130, 132);text-decoration:underline;}
a:visited	{color:rgb(129, 130, 132);text-decoration:underline;}
a:hover		{color:rgb(129, 130, 132);text-decoration:underline;}
a:focus		{color:rgb(129, 130, 132);text-decoration:underline;}
a:active	{color:rgb(129, 130, 132);text-decoration:underline;}

img
{
	display : block;
	border-width : 0;
}

.clearboth, .breaker {
	height: 2px;
	font-size: 1px;
	line-height: 2px;
	clear:both;
}

hr {
	clear:both;
	height:1px;
	font-size:1px;
	line-height:1px;
	margin:0;
	padding:0;
	visibility:hidden;
}

/* *** BASIC LAYOUT *** */

#page {
	width:		1003px;			/* for full width, change to "auto" */
	margin: 	0 auto;
	padding:	0;
	text-align: left;
}
#headerBlock {
    margin:0;
    padding:0;
}
#bodyBlock
{
	width:			1003px;		/* for full width, change to "auto" */
	clear:  		both;
	min-height: 	45em;
	position:   	relative;
	margin-top: 	0em;
	background-color : #fff;
	border-top : 1px solid #fff;
}

#contentColumn  	/* The big wahoonie */
{
	margin:0 0px 0 200px;
	line-height:1.2em;
	z-index:1;
	position:relative;
	width : 804px;
	min-height:835px;
}
#leftColumn {
	position:absolute;
	top:0px;
	left:0px;
	width:200px;
	min-width:200px;
	min-height:835px;
	line-height:1.2em;
	text-align:left;

}

#MinileftColumn {
	position:absolute;
	top:10px;
	left:0px;
	width:180px;
	min-width:180px;
	line-height:1.2em;
	text-align:left;

}

#rightColumn {
	position:absolute;
	top:0px;
	right:0px;
	width:180px;
	min-width:180px;
	line-height:1.2em;
	text-align:left;

}

#footerBlock
{
	clear:  			both;
	padding:			2px 2px 2px 2px;
	margin: 			35px 5px 5px 0px;
	background-color:   #fff;
	font-size:  		10px;
	color:  			#777;
	line-height:		1.4em;
}


#bookmarks
{
	clear:  			both;
	text-align: 		center;
	background-color:   #fff;
	padding:			7px 0;
	font-size:  		10px;
	line-height:		1.4em;
}



/* *** HEADER *** */

h1 {
 	font-size: 	0.7em;
	margin:		1px 4px 2px 4px;
	white-space:nowrap;
	text-decoration:none !important;
	color:red;
}

h1 a {
	text-decoration:none !important;
}
#headerBlock form
{                        
	margin : 0;
	padding : 0;
}
#pageBanner {
	height : 104px;
	background-color : transparent;
	margin : 0;
	position : relative;
	border-top : 13px solid #970002;
}
#pageBanner img.headerIMG	{ position:absolute;	top:7px;	left:2px;}
#pageBanner img.ewIMG	{ position:absolute;	bottom:12px;	left:150px;}


/* SETS PROPERTIES FOR BOX CONTAINING HEADER MENUS. ALL OTHER MENU STYLES IN MENU.CSS */
#navTop { 
	font-family : Arial, Verdana, Helvetica, sans-serif;
	clear:both;
    text-align:center;
    vertical-align : middle;
	color:#000;
	font-size:12px;
	line-height:18px;
	height:18px;
	font-weight:400;
	padding:2px 5px 3px 0px;
	margin :0 0 0 10px;
	text-align:left;
}

/* Left and richt column CSS is now in layout_left.css and layout_right.css */


/* *** FOOTER *** */

#footerBlock a,
#footerBlock a:visited
{
	text-decoration:		none;
	color:					#777;
}
#footerBlock a:hover
{
	text-decoration:		underline;
	color:					#777;
}
#footerBlock ul
 {
	margin: 				0.3em 0 0 0; 
	padding:				0;
	list-style: 			none;
	text-align: 			right;
}
#footerBlock ul li
{
	margin: 				0;
	padding:				0 5px 0 5px;
	list-style: 			none;
	display:				inline;
	border-left:			1px solid #777;
}
#footerBlock ul li.first
{
	border-width:			0;
}
#footerBlock #copyright
{
	margin: 				0.3em 0 0.3em 0.5em; 
}
#footerBlock .gtpWebsiteDesign
{
	margin: 				0;
	float:  				right;
	text-align: 			right;
	padding:				0 0.5em 0 0;
}
#bookmarks a,
#bookmarks a:hover,
#bookmarks a:visited
{
	color:  				#777;
	text-decoration:		none;
}

/* *** NEW FOOTER *** */







#newfooter {
	clear:  			both;
	padding:			0px 0px 0px 0px;
	margin: 			35px 0px 5px 0px;
	background-color:   #fff;
	font-size:  		11px;
	color:  			#777;
	line-height:		1.4em;
	font-family:Arial,Verdana;
}

#newfooter .upperFooter {
	background-color:#818284;
	color:#FFF;
	height:23px;
	line-height:23px;
	font-size:1.1em;
	font-weight:bold;
}


.upperFooter ul
 {
	margin: 				0.0em 0 0 0; 
	padding:				0;
	list-style: 			none;
	text-align: 			right;
	height:23px;
	line-height:23px;
}
.upperFooter ul li  
{
	margin: 				0;
	padding:				0 0px 0 0px;
	list-style: 			none;
	display:				inline;
	height:23px;
	line-height:23px;
	text-transform:uppercase;
	width:auto;
}

.upperFooter ul li  a
{
	text-transform:uppercase;
	text-decoration:none;
	margin:0px;
	padding:4px 10px 4px 13px;
	color:#FFF;
	border-left:3px solid #FFF;
}

.upperFooter ul li  a:hover 
{
	background-color:#ef4142;
}

.lowerFooter {
	font-size:1.2em;
	padding:3px;
	color:#a7a9b1;
}

.lowerFooter a {
	color:#a7a9b1 !important;
	text-decoration:none;
}

.right_copy {
	float:right;
}


/* *** LIST NAVIGATION *** */

#shoppingCart .listNavTable {
	font-size:10px;
	text-align:right;
	border-bottom:1px solid #AAA;
	padding-bottom:2px;
}

#shoppingCart .listNavTable span,
#shoppingCart .showNavTable span
{
	padding:0 0.5em;
}
#shoppingCart .listNavTable a,
#shoppingCart .showNavTable a
{
	margin:0;
	padding:0;
}
#shoppingCart .listNavTable img,
#shoppingCart .showNavTable img
{
	display:inline;
	border-width:0px;
	margin:1px 0;
	vertical-align:middle;
}
#shoppingCart .showNavTable
{
	font-size:10px;
	text-align:right;
	border-bottom:1px solid #fff;
	padding-bottom:2px;
}

/* *** 'BACK' LINKS IN SHOPPING CART HEADERS *** */


#shoppingCart #linkHeader {
	position:relative;
}
#shoppingCart h2
{
	background-color:	#fff;
	margin: 			0 0 0 0;
	padding:			0.2em 0.5em;
	font-size:  		0.9em;
	color:  			red;
	font-weight:		bold;
}
#shoppingCart .fakeH2 {
	background-color:	transparent;
    margin: 			0 0 0 0;
	padding:			0.2em 0.5em;
	font-size:  		0.9em;
	color:  			#fff;
	font-weight:		bold;
	position:absolute;
	top:1px;
	right:3px;
}


#shoppingCart .fakeH2 a {color:#fff;}
#shoppingCart .fakeH2 a:hover {color:#fff;padding-right:0.0em;}


/* *** BREADCRUMBS *** */

#breadcrumbs {
	font-size:0.7em;
	padding:0 0 0.5em 0;
	background-color:#fff;
}

/* **** IE7 FIX **** */
#shoppingCart .contentArea {width:100%;}

#rotholder
{
padding-bottom:20px;
}

.numberlist
{
list-style-type:decimal;
}

.contentArea
{
color:rgb(129, 130, 132);
}

#contentColumn p
{
color:rgb(129, 130, 132);
text-align: justify; 
}

#stageButtons a
{
text-decoration:none;
}

.fb-like { 
	position: absolute !important;
	right: 0px !important;
	top:10px !important;
}	
